@charset "utf-8";

.video-wrapper {
    position: relative;
    width: 100.1%;
    padding-bottom: 56.4%;
    padding-top: 0px;
    height: 0;
    margin: 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:none;
    border-radius: var(--radius) 0 0 var(--radius);
}


#content .news-1 .video-wrapper,
#content .news-2 .video-wrapper,
#content .news-3 .video-wrapper,
#content .news-4 .video-wrapper,
#content .news-5 .video-wrapper,
#content .news-6 .video-wrapper
 {
    margin-bottom: 0px;
}

button.play-button {
    position: absolute;
    width: 27px;
    height: 19px;
    right: 5%;
    bottom: 9%;
    background-color: var(--transparent);
    border: 0;
    margin: 0;
}

.news-1 button.play-button {
    width: 50px;
    height: 34px;
}

.play-button svg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* ----- playbutton kleiner -----*/
.teaser-datum-titel button.play-button{
    height: 27px;
    margin-top: -22px;
}

.video-container {
    width:100%;
    padding-bottom: 56%;
    height: auto;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}


/* ---------- Video Categroie Menu ---------*/

ul.video-categorie-menu {
    display: table;
    table-layout: fixed;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 0 13px 0;
}

.video-categorie-menu li.btn-red {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 4% 10px 4%;
    margin: 0;
    border-radius: 0px;
    border: 0px solid var(--color-red);
}


.video-categorie-menu li.btn-red:active{
    box-shadow: 0px 0px 0px 0px var(--color-black);
}

.video-categorie-menu li.btn-red:first-child{
    border-radius: 4px 0 0 4px;
}

/* -------- Text länge mobile sprachen -------*/

.video-categorie-menu li.btn-red:first-child:lang(en){ width: 35%;}
.video-categorie-menu li.btn-red:first-child:lang(de){ width: 43%;}
.video-categorie-menu li.btn-red:first-child:lang(fr){ width: 35%;}
.video-categorie-menu li.btn-red:first-child{ width: 35%;}


.video-categorie-menu li.btn-red:last-child{
    border-radius: 0 4px 4px 0;
}


.video-categories{
    display: none;
    float:left;
    width: 100%;
    position:relative;
}

.show{
    display: block;
    animation: fadeIn 0.3s;
}

@keyframes fadeIn {
    from { left: -300px;
            opacity: 0; }
      to { left: 0px;
            opacity: 1 }
}



/* ##########----------- IPAD klein ab 550 ----------##########*/

@media (min-width: 550px) {

#right .video-wrapper {
    margin: 0;
    padding-bottom: 56%;
}

/* --- Playbutton ------*/



/* ---------- Video Categroie Menu ---------*/


#right ul.video-categorie-menu {
    display: block;
    width: 100%;
}

#right .video-categorie-menu li.btn-red {
    display: block;
}

#right .video-categorie-menu li.btn-red:first-child{
    border-radius: 4px 4px 0 0;
    width: 92%;
}

#right .video-categorie-menu li.btn-red:last-child{
    border-radius: 0 0 4px 4px;
}


}

/* ###############-----------IPAD ab 720 ----------##################*/

@media (min-width: 720px) {




}



/* ###############-----------Desktop ab 960 ----------##################*/

@media (min-width: 960px) {

/* -------- Playbutton ---------*/

button.play-button {
    width: 34px;
    height: 24px;
}

.news-1 button.play-button {
    right: 4%;
    width: 70px;
    height: 54px;
    bottom: 6%;
}

/* ---------- Video Categroie Menu ---------*/



ul.video-categorie-menu, #right ul.video-categorie-menu {
    display: table;
}

.video-categorie-menu li.btn-red, #right .video-categorie-menu li.btn-red {
    display: table-cell;

}
.video-categorie-menu li.btn-red:first-child, #right .video-categorie-menu li.btn-red:first-child{
    border-radius: 4px 0 0 4px;
}



/* ------ Text längen der sprachen ------*/

#right .video-categorie-menu li.btn-red:first-child:lang(en){ width: 35%;}
#right .video-categorie-menu li.btn-red:first-child:lang(de){ width: 42%;}
#right .video-categorie-menu li.btn-red:first-child:lang(fr){ width: 35%;}
#right .video-categorie-menu li.btn-red:first-child{ width: 35%;}


.video-categorie-menu li.btn-red:last-child, #right .video-categorie-menu li.btn-red:last-child{
    border-radius: 0 4px 4px 0;
}




}